*{
	max-width:100%;
}
.f_18{
	font-size:12px;
}
.data_l {
    width: 100%;
}

.data_l, .datalist ul li{
    float:left;
}
.datalist ul li{
	min-width:170px;
	width: 50%;
}


.data_r,.data_con{
	min-width:100%;
    width: 100%; 
}

.data_con{
	padding-bottom:0;
}

.release{
	width:100%;
}

.data_news{
	padding:40px 40px 0 40px;
}

.input-group #key{
	width:100%;
}

.sort{
	font-size:14px;
}

.media{
	margin-top:-14px;
}

.media-left{
	display: none;
	position:relative;
	top:14px;
}
.tab-pane .data_con .data1 {
	padding-left: 0;
    box-sizing: content-box;
    height: auto;
	overflow: hidden;
	border: 0;    
	border-bottom: 5px solid rgba(248,248,248,1);
}
.tab-pane .data_con .media-heading {
	text-decoration: unset !important;
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 5px;
	padding-left: 20px;
	position: relative;
	font-weight: normal;
	font-size: 16px !important;
	font-weight: bold;
    color: #000;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
	padding-right: 10px;
	line-height: 25px !important;
}
.tab-pane .data_con .xgdatalist {
	font-size: 14px;
	color: #333;
}
.tab-pane .data_con .media-price {
	font-size: 14px;
	font-weight: normal;
}
.tab-pane .data_con .media-heading:before {
	content: ' ';
	position: absolute;
	left: 0;
	top: 3px;
	width: 15px;
	height: 15px;
    background: url(../images/left-icon.png) no-repeat center;
}
.data1{
	padding: 20px 0 20px 25px;
}

.pt_40{
	padding-top:0;
}

.data_news {
	padding:10px ;
}

.kfweb_con{
	padding: 40px 0;
}
.data_news  .data_t{
	display:none;
}

.data_news  .release_all{
	right:85px;
}

.open div{
	margin-left:70px !important;
}

.data_news  .release_all .btn-lg{
	padding: 10px 15px;
    font-size: 14px;
}

.datashow .data1{
	padding:0;
}
.datashow .data1 .media{
	width:100% !important;
}

.data_news  .serchdata .input-group-btn{
	width:40px;
}

.data_news  .serchdata .input-group {
	width:100% !important;
}

.data_news  .serchdata .sort {
	width:100%;
	margin-top:15px;
}

.data_news .release .rebtn{
	    padding: 5px 30px;
}


/*tieba  hsl*/
.alldata_t .f_24 {
	font-size: 16px;
} 
.datalist {
	padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
    padding-bottom: 45px;
    padding-top: 5px;
    position: relative;
    box-sizing: content-box;
}
.datalist.hidden-some {
	height: 175px;
}
.datalist.show-all {
	height: auto;
}
.data_newsvip {
	border-top: 0;
}
.datalist .data-control{
	display: block !important;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    width: 100%;
    background: #fff;
    color: #666;
    border-bottom: 5px solid rgba(248,248,248,1);
    border-top: 1px solid #f8f8f8;
}
.datalist .data-control:after {
	display: inline-block;
	content: ' ';
    width: 9px;
    height: 5px;
	background: url(../images/iconUnfold.png) no-repeat center center;
	background-size: 100% 100%;
	margin-left: 3.5px;
}
.datalist .data-control.hide:after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.datalist li:hover, .datalist li.active {
	background: transparent;
}
.datalist li:hover a, .datalist li.active a {
	color: #FFA424
}
.datalist .vipdetnavsin a:hover {
	color: #FFA424;
	border-bottom: 0;
}
.datalist .dataname  {
	font-size: 14px;
	padding-left: 0;
}

.tieba_con .w_205,.tiba_con .w_205{
	width:100%;
}

.p10_414{
	padding:10px;
}
.bk_img_414{
	width:16px;
}

.data_news  .f_29,.data_news .f_28{
	font-size:18px;
}
.tieba_con .w_p82,.tiba_con .w_p82  {
	width:100%;
}
.tieba_con .serchdata.pt_34  {
	padding-top:0;
}
.tiebabtn .btn,.tiebabtn .ft_btn{
font-size: 14px;
    padding: 5px 20px;	
}

.tiebabtn .btn img,.tiebabtn .btn img{
	width: 16px;
	vertical-align: text-top;
}

#sortch li div{
	font-size:14px;
}

.tieba_con .datashow {
	width:100%;
}

.tieba_con .datashow .media,.tiba_con .media{
	width:100% !important;
}

/*.tieba_con .datashow  .media-left{
	display:block;
}*/

.tieba_con .datashow .tieba_a{
	width:auto;
	height:auto;
}

 .datashow  .tieba_a img{
 	width:35px;
 	height:35px;
 
 }

 .tieba_con .datashow .media-body{
 	padding-left:0;
 }

 .tieba_con .datashow .media-body .textover2 {
	font-size: 14px;
	color: #666;
	line-height: 23px;
 	padding-left:0;
 }

 .tieba_con .datashow .status{
 	font-size: 12px;
 }
 .tieba_con .status  .fr img{
width:18px;
 }
 .tieba_con .status .bianse2 {
 	font-size:12px;
 }

 .tieba_con .more_news, .tieba_con #nomore {
 	width:100% !important;
 }
  .tieba_con .data2 .media-body h4{
text-align:left;
  }
  .tieba_con .data2 .media-left{
  	top: 0px;
  }
  .tieba_con .data2 .media-body .pt_10{
  padding-top:0px;
  }

.tieba_con .data2{
    	margin-top:0;
    }
.tiba_con .tb_micon{
	padding-right:0;
}

.tiba_con .tiebatitle{
	width:80%;
	font-size:14px;
}
.tieb_person {
padding: 7px;
}

.tieba_autha{
	width:45px;
	height:45px;
}
.tiebabtn2 {
margin-top: 5px;	
}

.tiebabtn2 .tb_btn{
padding: 1px 10px;
    font-size: 12px;	
}

.datashow  .zhengwen {
	font-size:12px;
}
.bdshare-button-style0-24{
	zoom:1 !important;
}

.data3 .media-list .media-left,.data3 .media-list .media-body{
	position: static;
	display: inline-block;
}

.data3 .media-list .media-body{
	width:75%;
	padding-left:0;
}

.comment_a{
	width:45px;
	height:45px;
}

  .tieba_con .bioaqian{
  	font-size:12px;
  	padding: 1px 10px;
  }


  .tieba_con .lh_30{
  	line-height:20px;
  }